<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_LaunchLimitesVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bgImageV" translatesAutoresizingMaskIntoConstraints="NO" id="FgH-8C-CxV">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Daily Drink Remind" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X2y-Xr-xqy">
                    <rect key="frame" x="128.33333333333337" y="758.66666666666663" width="136.66666666666663" height="19.333333333333371"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="X2y-Xr-xqy" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="5bR-sA-soe"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="X2y-Xr-xqy" secondAttribute="bottom" constant="40" id="Dyf-Bj-Y8Y"/>
                <constraint firstAttribute="bottom" secondItem="FgH-8C-CxV" secondAttribute="bottom" id="Sfc-Tl-mX0"/>
                <constraint firstItem="FgH-8C-CxV" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="SiR-Zp-TKd"/>
                <constraint firstItem="FgH-8C-CxV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Y6z-2B-zrS"/>
                <constraint firstAttribute="trailing" secondItem="FgH-8C-CxV" secondAttribute="trailing" id="wuQ-Ur-N8D"/>
            </constraints>
            <point key="canvasLocation" x="22" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="bgImageV" width="375" height="812"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
